body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 8px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
.clear {
	clear: both;
}
#wrapper {
	min-width: 1000px;
	max-width: 2000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 75px;
	/*background: #fff;*/
	background: #FFF9F9;
}
#inside_header{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#logo{
	float: left;
	/*background-color: #fff;*/
	background-color: #FFF9F9;
	width: 150px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
#logo img{
	width: 110px;
}
#menu{
	padding-top: 18px;
}
#menu #colum_menu{
	float: left;
	/*width: 180px;*/
	width: 172px;
	height: 45px;
	text-align: center;
	border-right: 1px solid #752e39;
}
#menu #colum_menu a{
	color: #752e39;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
}
#menu #colum_menu a:hover{
	color: #010101;
	text-decoration: underline;
}
#menu #colum_menu #seperator{
	margin-top: 7px;
}
#here{
	color: #010101 !important;
	text-decoration: underline !important;
}
/*
#book_now{
	background: rgba(0, 0, 0, 0.72);
	padding: 7px;
}
#book_now:hover{
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-position: 140px;
}
#book_now a{
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	margin-left: -16px;
}
#book_now a:hover{
	
}
#book_now a:active{

}
*/
#book_now{
	display: inline-block;
	color: white;
	background-color: rgba(0, 0, 0, 0.7);
	width: 140px;
	height: 20px;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	margin-left: 0px;
	padding: 5px;
	padding-top: 8px;
}
#book_now:hover{
	background-image: url('../images/hotel2.png');
	background-repeat: no-repeat;
	background-position: 115px;
	font-size: 13px;
}
#book_hotel_flight{
	display: inline-block;
	color: white;
	background-color: rgba(0, 0, 0, 0.7);
	width: 140px;
	height: 24px;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	margin-left: 0px;
	padding: 5px;
	padding-top: 2px;
	margin-top: 2px;
}
#book_hotel_flight:hover{
	background-image: url('../images/hotel_flight2.png');
	background-repeat: no-repeat;
	background-position: 114px;
	font-size: 13px;
}
/*#book_hotel_flight span:hover{
	font-size: 13px;
}*/
#lang{
	/*margin-top: 30px;*/
	margin-top: 3px;
	position: relative;
	left: 20px;
	float: left;
}
#lang a{
	color: #752e39;
	text-decoration: none;
}
#lang a:hover{
	color: #000;
	border-bottom: 1px #000 solid;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 0 100px;
	position: relative;
}
#inside_content{
	width: 750px;
	margin: 0 auto;
	/*background: #fff;*/
	position: relative;
	left: 65px;
	top: -45px;
	overflow: auto;
}
#inside_content_article{
	margin-bottom: 7px;
	overflow: auto;
	/*background: #fff;*/
	background: #FFF7F8;
}
#inside_content #titles{
	color: #752e39;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
#inside_content #article_thumb{
	float: left;
	width: 230px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 20px;
	margin-bottom: 17px;
}
#inside_content #article{
	float: left;
	width: 460px;
	text-align: justify;
	margin-right: 30px;
	/*margin-bottom: 17px;*/
	/*margin-bottom: 35px;*/
	margin-bottom: 40px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: 0px auto 0;
	min-width: 1000px;
	max-width: 2000px;
	/*height: 295px;*/
	height: 221px;
	background: #fff;
	position: relative;
}
#footer #contact_information{
	position: absolute;
	text-align: center;
	width: 100%;
	background: rgba(0, 0, 0, 0.85);
	color: #fff;
	height: 25px;
	padding-top: 10px;
	top: -35px;
}
#footer #inside_footer{
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
#footer #inside_footer a{
	color: #000;
}
#footer #under_footer{
	/*width: 1000px;*/
	width: 1024px;
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
}
#footer #under_footer img{
	margin-left: 10px;
}
#menu_button{
	z-index: 11;
	position: absolute;
	bottom: 46px;
	right: -102px;
	width: 60px;
	height: 15px;
	margin-top: 10px;
	padding-bottom: 5px;
	color: rgb(255, 255, 255);
	font-size: 12px;
	letter-spacing: 2px;
	cursor: pointer;
	background-color: #752e39;
	text-align: center;
	text-decoration: none;
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(117, 46, 57, 0.2);
}
#menu_button:hover{
	box-shadow: 0 0 5px rgba(0,0,0, 1);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0, 1); 
    -moz-box-shadow: 0 0 5px rgba(0,0,0, 1);
    border:1px solid rgba(117, 46, 57, 0.8) ;
}
#footer #under_footer #socials{
	/*width: 160px;*/
	float: left;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 3px;
	margin-left: 177px;
}
#footer #under_footer #socials img{
	margin-left: 0px;
}
#content_gallery{
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.linkapi {
	float: left;
	width: 195px;
	margin: 11px;
	margin-bottom: 8px;
	margin-right: 8px;
	font-size: 12px;
	text-align: center;
	color: #272727;
	border-bottom: 1px dotted #272727;
	margin-left: 35px;
}
.linkapi:hover {
	color: #752e39;
}
.linkapi a {
	float: right;
	display: block;
	width: 185px;
	height: 35px;
	color: #272727;
	text-decoration: none;
}
.linkapi a:hover {
	color: #752e39;
}
#get_directions{
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(117, 46, 57,0.2);
	color: #fff;
	background-color: #752e39;
	text-decoration: none;
	margin-right: 55px;
	float: right;
	top: -3px;
	position: relative;
	padding: 7px;
}
#get_directions:hover{
	 box-shadow: 0 0 5px rgba(0,0,0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 1); 
	-moz-box-shadow: 0 0 5px rgba(0,0,0, 1);
	border:1px solid rgba(117, 46, 57, 0.8) ;
}
#book{
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(117, 46, 57,0.2);
	color: #fff;
	background-color: #752e39;
	text-decoration: none;
	margin-right: 10px;
	float: right;
	bottom: 40px;
	position: relative;
	padding: 3px;
	margin-right: 195px;
}
#book:hover{
	 box-shadow: 0 0 5px rgba(0,0,0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 1); 
	-moz-box-shadow: 0 0 5px rgba(0,0,0, 1);
	border:1px solid rgba(117, 46, 57, 0.8) ;
}
#suites{
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(117, 46, 57,0.2);
	color: #fff;
	background-color: #752e39;
	text-decoration: none;
	float: left;
	position: relative;
	padding: 3px;
	top: 25px;
}
#suites:hover{
	 box-shadow: 0 0 5px rgba(0,0,0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 1); 
	-moz-box-shadow: 0 0 5px rgba(0,0,0, 1);
	border:1px solid rgba(117, 46, 57, 0.8) ;
}
.child{
	position: absolute;
	z-index: 11;
	top: 75px;
	padding-top: 3px;
	width: 175px;
	left: 322px;
	text-align: center;
	background: rgba(255, 249, 249, 0.9);
	display: none;
}
.child a{
	color: #752e39;
	font-size: 15px;
	text-decoration: none;
	letter-spacing: -1px;
}
.child a:hover{
	color: #000;
	text-decoration: underline;
}
.parent:hover .child{display:block;}
#concierge{
	display: inline-block;
	color: #fff;
	width: 140px;
	height: 20px;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
	outline: none;
	margin-top: 1px;
	margin-left: 0px;
	padding: 5px;
	padding-top: 8px;
	background-color: #752e39;
	border-top: 1px solid rgba(0, 0, 0, 0);
	border-bottom: 1px solid rgba(0, 0, 0, 0);
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}
#concierge:hover{
	/*letter-spacing: 2px;*/
	box-shadow: 0 0 5px rgba(0,0,0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 1); 
	-moz-box-shadow: 0 0 5px rgba(0,0,0, 1);
	border-top:1px solid rgba(117, 46, 57, 0.8) ;
	border-bottom:1px solid rgba(117, 46, 57, 0.8) ;
}
iframe[name='google_conversion_frame'] { 
	height: 0 !important;
	width: 0 !important; 
	line-height: 0 !important; 
	font-size: 0 !important;
	margin-top: -13px;
	float: left;
}